xfstt (1.9.2-1) unstable; urgency=low

  * New upstream release.
  * Use https for the copyright Format URL.
  * Switch Vcs-Browser to a cgit URL.
  * Move Debian specific LGPL-2.1 filesystem location in debian/copyright
    to a Comment field.

 -- Guillem Jover <guillem@debian.org>  Tue, 11 Aug 2015 04:04:19 +0200

xfstt (1.9.1-1) unstable; urgency=low

  * New upstream release.
    - Update upstream site.
  * Now using Standards-Version 3.9.6 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Thu, 23 Oct 2014 02:41:46 +0200

xfstt (1.9-3) unstable; urgency=medium

  * Add signature checking support to debian/watch, and ship upstream
    signing keys in debian/upstream/signing-key.asc, exported with
    pgp-clean (signing-party) to avoid useless bloat.
  * Remove packaging history from debian/copyright.
  * Now using Standards-Version 3.9.5 (no changes needed).
  * Switch to debhelper compatibility level 9.
  * Switch debian/copyright to machine-readable format 1.0.

 -- Guillem Jover <guillem@debian.org>  Sun, 11 May 2014 06:49:18 +0200

xfstt (1.9-2) unstable; urgency=low

  * Make init script actions idempotent.
  * Create the cache directory (/var/cache/xfstt) before starting the daemon.
  * Use dpkg-buildflags to set CPPFLAGS, CXXFLAGS and LDFLAGS.
  * Use dh_autotools-dev_updateconfig and dh_autotools-dev_restoreconfig
    from autotools-dev instead of ad-hoc code.
  * Enable verbose build output in configure.

 -- Guillem Jover <guillem@debian.org>  Wed, 20 Jun 2012 09:46:06 +0200

xfstt (1.9-1) unstable; urgency=low

  * New upstream release.
    - Remove patches merged upstream.
    - Update copyright years.
    - Copy config.guess and config.sub to build-aux/ instead of config/.
  * Now using Standards-Version 3.9.3 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Wed, 02 May 2012 13:50:39 +0200

xfstt (1.8-2) unstable; urgency=low

  * Add missing Build-Depends on pkg-config. (Closes: #612255)
  * Now using Standards-Version 3.9.1 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Mon, 07 Feb 2011 18:08:58 +0100

xfstt (1.8-1) unstable; urgency=low

  * New upstream release.
    - Remove patches merged upstream.
    - Update copyright years.
    - Update name of upstream changelog file.
  * Do not install upstream README and TODO files.
  * Send SIGHUP instead of stopping, calling it with --sync and starting
    the daemon from the init script force-reload action, support newly
    introduced in upstream.
  * Add reload as an alias for force-reload on the init script.
  * Rework debian/rules targets:
    - Rename build to build-arch.
    - Add new build-indep target.
    - Add new build target with build-arch as prerequisite.
    - Rename install to install-arch.
    - Add new install target with install-arch as prerequisite.
    - Remove binary-indep prerequisites.
    - Change binary-arch prerequisites to build-arch and install-arch.

 -- Guillem Jover <guillem@debian.org>  Mon, 07 Feb 2011 03:29:42 +0100

xfstt (1.7-8) unstable; urgency=low

  * Fix abort when listing fonts due to fortify support. The current code
    does not pose any real problem as the overwritten variable gets
    initialized later on, although the fix makes it correct and future-proof.
    Thanks to Erik Devriendt <erik.devriendt@siemens.com>. (Closes: #583202)

 -- Guillem Jover <guillem@debian.org>  Wed, 26 May 2010 14:08:40 +0200

xfstt (1.7-7) unstable; urgency=low

  * Switch to source format “3.0 (quilt)”.
  * Fix copyright notice for Vietnamese translation.
  * Now using Standards-Version 3.8.4 (no changes needed).
  * Create the unix socket directory with mode 1777 regardless of umask.
    Which was making xfs not create its socket file due to it running
    unprivileged. (Closes: #579907)
  * Fix segfaults due to font open errors:
    - On error in open() set absbase to 0, so that openError() can be aware
      there's been an error. This happens usually on broken symlinks.
      Thanks to Edward Welbourne <eddy@opera.com>. (Closes: #500724, #559142)
    - Handle mmap() errors, so that we don't end up accessing invalid memory.
  * Fix aborts when building with fortify support due to its bound checks.
    The current code is perfectly valid, but the compiler is too strict.
    Thanks to Niall Creech <niallcreech@googlemail.com>. (Closes: #569316)

 -- Guillem Jover <guillem@debian.org>  Tue, 04 May 2010 06:07:44 +0200

xfstt (1.7-6) unstable; urgency=low

  * Switch to debhelper compatibility level 7.
  * Use dh_prep instead of “dh_clean -k”.
  * Use $(filter ...) instead of $(findstring ...) to extract space separated
    options from DEB_BUILD_OPTIONS in debian/rules.
  * Cleanup init script:
    - Rename debian/init.d to debian/init.
    - Add 'set -e' to the init script, but not for the actual action.
    - Add LSB status action support to the init script.
    - Rename XFSTT variable with DAEMON.
    - Move self script name into a new N variable.
    - Use new NAME variable instead of explicit 'xfstt'.
  * Now using Standards-Version 3.8.3 (no changes needed).
  * Only install useful/helpful example files:
    - Remove sample init script.
    - Remove test script needing the source code. (Closes: #489674)
  * Debconf translations:
    - Added Russian. (Closes: #539462)
      Thanks to Yuri Kozlov <yuray@komyakino.ru>.
  * Fix init script dependency information: (Closes: #542677)
    - Remove conflicting xfs from Provides.
    - Add $remote_fs to Required-Start and Required-Stop.
    - Add X-Start-Before with current display managers.
    Thanks to Petter Reinholdtsen <pere@hungry.com>.
  * Convert all debconf translations to UTF-8.
  * Unify debconf template translation headers.
  * Define a new $x-font-server init.d virtual facility with xfstt as value.

 -- Guillem Jover <guillem@debian.org>  Thu, 10 Sep 2009 22:41:38 +0200

xfstt (1.7-5) unstable; urgency=low

  * Add a Homepage field.
  * Add Vcs-Browser and Vcs-Git fields.
  * Now using Standards-Version 3.8.0.
  * Cleanup debian/copyright:
    - Change 'Upstream Authors' to 'Copyright Holders'.
    - Use UTF-8 copyright symbol.
    - Refer to LGPL-2 from common-licenses instead of just LGPL.
    - Remove packaging svn information.
  * Ignore lintian warning about empty /usr/share/fonts/truetype/ dir:
    - Bump debhelper Build-Depends to 6.0.7.
    - Add a call to dh_lintian.
    - Add lintian-override file.

 -- Guillem Jover <guillem@debian.org>  Sun, 22 Jun 2008 08:24:18 +0300

xfstt (1.7-4) unstable; urgency=low

  * Remove Tag field, it's better maintained outside the package.
  * Now using Standards-Version 3.7.3 (no changes needed).
  * Call configure with autotools-dev recommended --build and --host options.
  * Do not ignore make errors on 'debian/rules clean'.
  * Templates:
    - Added Italian. (Closes: #449444)
      Thanks to Luca Monducci <luca.mo@tiscali.it>.
    - Added Dutch. (Closes: #414772)
      Thanks to Bart Cornelis <cobaco@skolelinux.no>.

 -- Guillem Jover <guillem@debian.org>  Wed, 12 Dec 2007 07:07:45 +0200

xfstt (1.7-3) unstable; urgency=low

  * Templates:
    - Updated German. (Closes: #396046)
      Thanks to Helge Kreutzmann <debian@helgefjell.de>.
  * Update Tag field to match new debtags vocabulary.
  * Cleanup of debian/rules:
    - Get errors by removing the trailing - from $(MAKE) install.
    - Remove old autoconf compatibility code reagrding --host and --build.
  * Fix typo in debian/copyright.
  * Unify init script output with the one from xfs.

 -- Guillem Jover <guillem@debian.org>  Sun,  5 Nov 2006 19:47:42 +0200

xfstt (1.7-2) unstable; urgency=low

  * Replace libfs-dev Build-Dependency with x11proto-fonts-dev.
  * Fix debian/watch file, now that Berlios does not provide a browsable
    direct download site.
  * Templates:
    - Added Portuguese. (Closes: #362834)
      Thanks to André Costa <skit@argon.ath.cx>.
    - Switched Catalan to utf-8, and fixed a spelling error.
    - Run debconf-updatepo.
  * Now using Standards-Version 3.7.2 (no changes needed).
  * Add an LSB description header to the init script.
  * Remove really old documentation from ancient upgrade paths:
    - debconf notes that had low priority.
    - FHS compliance and xbase compatibility from README.Debian.
  * Add a Tag field to the binary package, with the data from debtags.

 -- Guillem Jover <guillem@debian.org>  Fri, 15 Sep 2006 03:09:51 +0300

xfstt (1.7-1) unstable; urgency=low

  * New Upstream Source.
    - Added IPv6 support.
  * Templates:
    - Added Swedish. (Closes: #330989)
      Thanks to Daniel Nylander <yeager@lidkoping.net>.
    - Run debconf-updatepo.
  * Upgrade to debhelper compat version 5.
  * Reindent debian/copyright and make the reference to Debian system neutral.
  * Reindent debian/rules and make it stop using stamp files.

 -- Guillem Jover <guillem@debian.org>  Wed, 30 Nov 2005 03:59:58 +0200

xfstt (1.6-6) unstable; urgency=low

  * Templates:
    - Added Vietnamese. (Closes: #324262)
      Thanks to Clytie Siddall <clytie@riverland.net.au>.
  * Update FSF's address.
  * Use LSB init script output functions, thus Depend on lsb-base.
  * Minor improvement to the long package description.

 -- Guillem Jover <guillem@debian.org>  Mon, 19 Sep 2005 02:44:36 +0300

xfstt (1.6-5) unstable; urgency=low

  * Use misc:Depends instead of an explicit dependency on debconf (>= 1.2.9)
    to get the alternative debconf-2.0 as well.
  * Replace Build-Dependency on xlibs-static-dev with the new fine grained
    libfs-dev from xorg-x11.
  * Fix bashisms in postrm script.

 -- Guillem Jover <guillem@debian.org>  Fri,  5 Aug 2005 05:03:29 +0300

xfstt (1.6-4) unstable; urgency=low

  * Templates:
    - Added Czech. (Closes: #290542)
      Thanks to Miroslav Kure <kurem@upcase.inf.upol.cz>.
  * Fix Subversion repository URL.
  * Cosmetic fixes to the upstream location text.
  * Call configure instead of configure-stamp in the build target.
  * Update watch file version to 3 (no changes needed).
  * Now using Standards-Version 3.6.2 (no changes needed).
  * C++ ABI transition.

 -- Guillem Jover <guillem@debian.org>  Thu,  7 Jul 2005 03:18:59 +0300

xfstt (1.6-3) unstable; urgency=low

  * Templates:
    - Added Japanese. (Closes: #260922)
      Thanks to Hideki Yamane <henrich@samba.gr.jp>.
  * Added the location of the Subversion repo used for the packages.
  * Do not use stamp files for build an install targets.
  * Remove the configure stamp file on clean.
  * Cosmetic fixes on debian/copyright.

 -- Guillem Jover <guillem@debian.org>  Sat, 25 Dec 2004 19:29:58 +0100

xfstt (1.6-2) unstable; urgency=low

  * Templates:
    - Added Danish by Claus Hindsgaul.
  * Little changes to package description.
  * debian/init.d:
    - Unify script output with xfs, by lowercasing "font server".
    - Do proper error handling when start fails.
      Thanks to Stephan Seidl <seidl@zhr.tu-dresden.de>.
  * Use "License:" instead of the missplaced "Copyright:" in debian/copyright.
  * Build-Depends on the new fine-grained xlibs-static-dev package instead of
    the old xlibs-dev.
  * Clean maintainer scripts output and code redundancy.
  * Lowercase Debian usage in debian/README.debian.
  * Remove obsolete source and diff targets from debian/rules.
  * Changed Debconf xfstt/listen_tcp priority to low.
  * Now using Standards-Version 3.6.1 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sun, 30 May 2004 11:45:36 +0200

xfstt (1.6-1) unstable; urgency=low

  * New Upstream Source.
    - Fixed --sync only looking at fontdir subdirectories (Closes: #204141).

 -- Guillem Jover <guillem@debian.org>  Thu,  7 Aug 2003 10:03:34 +0200

xfstt (1.5.1-1) unstable; urgency=high

  * New Upstream Source.
    - Fixed a possible security problem by checking the byteorder magic in
      the connection handshake:
      CAN-2003-0625

 -- Guillem Jover <guillem@debian.org>  Thu, 31 Jul 2003 08:46:54 +0200

xfstt (1.5-1) unstable; urgency=high

  * New Upstream Source.
    - Modified debian/rules to accommodate the new configure options.
    - Fixed multiple buffer overflows in the network packet handling:
      CAN-2003-0581.
  * Update templates.pot automatically.
  * Updated debian/copyright file with new copyright year.
  * Do not give to the daemon redundant default arguments in the init.d script.
  * Now using Standards-Version 3.6.0.

 -- Guillem Jover <guillem@debian.org>  Tue, 29 Jul 2003 21:48:10 +0200

xfstt (1.4-3) unstable; urgency=low

  * Corrected the watch file.
  * Templates:
    - Added Brazilian Portuguese (Closes: #179514).
      Thanks to Andre Luis Lopes <andrelop@ig.com.br>.
    - Added German: incomplete from the DDTP.
  * Changed all instances of the mail address.
  * Now using Standards-Version 3.5.9.

 -- Guillem Jover <guillem@debian.org>  Mon, 17 Mar 2003 04:47:38 +0100

xfstt (1.4-2) unstable; urgency=low

  * Removed build-depends on po-debconf as debhelper >= 4.1.13 depends on it.
  * Little package description cleanup.
  * lintian/linda clean:
    - Removed "(" and ")" from "Upstream Author(s)" in debian/copyright file.
    - Explicitly depend on debconf 1.2.9, daemons need it.
    - Give examples/test.sh exec perms.
  * Added a debian/watch file.
  * Updated template translations:
    - Added French template translation.
    - Fixed typo in debian/templates.
    Thanks Philippe Batailler <philippe.batailler@free.fr> (Closes: #172784).
  * Synced Catalan and Spanish template translations.
  * G++ 3.2 transition.

 -- Guillem Jover <guillem.jover@menta.net>  Tue, 14 Jan 2003 13:30:20 +0100

xfstt (1.4-1) unstable; urgency=low

  * New Upstream Source.
    - Added support for --pidfile, in preparation to run as non root
      nor nobody.
    - Fixed system slow down with some programs using FS_ListFontsWithXInfo
      (Closes: #97615, #99958, #107403, #143293, #149832).
    - Fixed childs unlinking unix socket when father uid == child uid.
  * Modified debian/rules to accommodate the new upstream build system.
  * Switched to po-debconf.
  * Fixed two typos in debian/po/es.po.
  * debian/init.d:
    - General cleaning.
    - Fixed restart output format.
  * Modified debian/postinst autogenerated comments for init.d config file.
  * Updated DEB_BUILD_OPTIONS behaviour as per policy 11.1.
  * Moved files to FHS compliant locations as per policy 12.8.7.
  * Now using Standards-Version 3.5.8.
  * Sponsored by Amaya Rodrigo Sastre <amaya@debian.org>.

 -- Guillem Jover <guillem.jover@menta.net>  Tue, 19 Nov 2002 23:02:57 +0100

xfstt (1.3-1) unstable; urgency=low

  * New Maintainer.
  * Sponsored by Amaya Rodrigo Sastre <amaya@debian.org>.
  * New Upstream Source.
    - Fixed unix socket and its dir permissions (Closes: #107046, #143621).
    - Added support for --notcp (Closes: #117679).
  * Added debconf support.
    - Added a note about the port change (Closes: #29260).
    - Converted postrm echo about /var/ttfont migration to a debconf note.
  * debian/init.d: Added --pidfile to the start target (Closes: #144071).
  * debain/control:
    - Disabled dh_installcron and dh_installmenu.
    - Switched from dh_installmanpage to dh_installman.
  * Added debug DEB_BUILD_OPTIONS support.
  * Removed debian/conffiles as it is handled by debhelper.
  * Switched to debhelper compatibility level 4.
  * Converted package to non-native again.
  * Added upstream changelog and THANKS file.
  * Updated README.Debian and copyright files.

 -- Guillem Jover <guillem.jover@menta.net>  Fri,  2 Aug 2002 04:07:50 +0200

xfstt (1.2.1-1) unstable; urgency=low

  * See if this closes it finally (Closes: #141452).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 15 Apr 2002 09:03:46 +0200

xfstt (1.2-1) unstable; urgency=low

  * Fixed versioning issues (Closes: #141452).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon,  8 Apr 2002 12:58:38 +0200

xfstt (1.2-0.5) unstable; urgency=low

  * The old bugs squashing upload.
  * New Mantainer (Closes: #135949)
  * Testing and closing really old bugs (Closes: #55382, #107193, #55382, #54624, #63550, #92872, #76347, #125599, #58716)
  * No files in /usr/doc/ anymore (Closes: #91722)
  * I find xfstt extremely useful and worth being in Debian. (Closes: #80876)
  * Fixed spelling errors (Closes: #127133)
  * /var/cache/xfstt/ now gets removed on purge and remove (Closes: #93756)
  * Closing all the NMU bugs. (Closes: #138509, #138172, #122514, #107193)

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon,  1 Apr 2002 02:38:35 +0200

xfstt (1.2-0.4) unstable; urgency=low

  * Non-maintainer upload.
  * Add build dependancy on xlibs-dev (closes: #138509).
  * Remove postrm - it contains only things debhelper would automatically
    generate if there were an appropriate substitution point.

 -- Mark Brown <broonie@debian.org>  Sat, 16 Mar 2002 12:29:49 +0000

xfstt (1.2-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Say which friends are classes (closes: #138172).

 -- Mark Brown <broonie@debian.org>  Wed, 13 Mar 2002 17:26:51 +0000

xfstt (1.2-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Incorporate 1.2-0.1 with slight changes (Andre is not a developer yet).
  * Apply patch from Andreas Degert <ad@papyrus-gmbh.de> fixing mapping
    of characers to unicode (closes: #122514).

 -- Mark Brown <broonie@debian.org>  Sun,  3 Mar 2002 19:12:28 +0000

xfstt (1.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Installs /usr/doc/xfstt as a symlink to /usr/share/doc/xfstt, not
    as a real directory. (Closes: #107193)
  * Also added some defaults debhelper checks in order to make the above
    change possible : installs debhelpers's default prerm.debhelper,
    postrm.debhelper and postinst.debhelper as well as maintainer's
    postinst differences from the default postinst.debhelper.
  * Removed Emacs user settings from debian/changelog.
  * Path to common-licenses in debian/copyright now points
    /usr/share/doc/common-licenses.
  * Now using Standards-Version 3.5.6.
  * Added debhelper as a Build-Depend to make lintian happy.
  * Don't use dh_suidregister.
  * Package is now lintian-clean.

 -- Andre Luis Lopes <andrelop@ig.com.br>  Sat, 23 Feb 2002 21:37:28 -0300

xfstt (1.2) unstable; urgency=low

  * Fixes bug in Unix Domain Socket Handling (Bug #66943)
  * added new encodings
  * Fresh compile (BUG# 57269, 64905)

 -- Stephen J. Carpenter <sjc@debian.org>  Mon, 22 Mar 2001 21:36:50 -0500

xfstt (1.1) unstable; urgency=low

  * Fixed Memory corruption (BUG# 49297)
  * Fixed encodings problem (BUG# 49526, 51209 )

 -- Stephen J. Carpenter <sjc@debian.org>  Sun,  7 Nov 1999 23:07:52 -0500

xfstt (1.0) unstable; urgency=low

  * Fixed compile errors and some possible bugs
  * Fixed bug in --encoding to stop hangs (BUG#47383)
  * Now Unlinks unix domain socket on exit
  * Augmented Documentation to reflect changes

 -- Stephen J. Carpenter <sjc@debian.org>  Thu,  4 Nov 1999 18:00:54 -0500

xfstt (0.9.99) unstable; urgency=low

  * Debian maintainer is now upstream maintainer
  * Children now SUID to non-root
  * new encodeings
  * Documentation changes

 -- Stephen J. Carpenter <sjc@debian.org>  Mon, 26 Apr 1999 23:52:53 -0400

xfstt (0.9.10-8) unstable; urgency=low

  * fixed "bashism" in postinst (BUG#29958)
    * added variable name to read statement
  * Updated man page (thanx Josip Rodin) (BUG#32558)
  * Applied patch for Alpha from Bart Warmerdam (BUG#35136)
    * Incorrect type definition for 64 bit arch

 -- Stephen J. Carpenter <sjc@debian.org>  Mon, 12 Apr 1999 00:08:12 -0400

xfstt (0.9.10-7) unstable; urgency=low

  * Changes contributed by Steve Haslam
    * fonts can be on read-only partitions
    * build uses deb-helper

 -- Stephen J. Carpenter <sjc@debian.org>  Sun, 17 Jan 1999 18:57:08 -0500

xfstt (0.9.10-6) frozen; urgency=low

  * Finnaly fixed bad libc problem

 -- Stephen J. Carpenter <sjc@debian.org>  Sun, 10 Jan 1999 19:06:04 -0600

xfstt (0.9.10-5) frozen; urgency=low

  * recompile - bad libc
  * fixed some spelling errors - almost lintian clean now

 -- Stephen J. Carpenter <sjc@debian.org>  Fri,  8 Jan 1999 22:51:42 -0500

xfstt (0.9.10-4) frozen; urgency=low

  * Minor Documentation changes in man page

 -- Stephen J. Carpenter <sjc@debian.org>  Wed,  6 Jan 1999 16:40:37 -0500

xfstt (0.9.10-3) frozen; urgency=low

  * Init.d script in -2 was horribly broken
    * case statment (accidently deleted) back
    * then and fi leftovers removed (think I forgot to save?)
    * fixes: #29835 #29821

 -- Stephen J. Carpenter <sjc@debian.org>  Sun, 22 Nov 1998 14:14:10 -0500

xfstt (0.9.10-2) frozen; urgency=low

  * init.d script failed with new xbase (BUG# 29442)
    * /etc/X11/config no longer exists
    * init.d script no longer uses this
    * Docs updated to reflect change

 -- Stephen J. Carpenter <sjc@debian.org>  Thu, 19 Nov 1998 20:42:26 -0500

xfstt (0.9.10-1) unstable; urgency=low

  * New Upstream Source
  * Now init.d script can use start-stop-daemon properly
  * Most Debian-specific changes now part of upstream source
  * Added --daemon option (included upstream just before releace)

 -- Stephen J. Carpenter <sjc@debian.org>  Mon, 26 Oct 1998 08:37:00 -0500

xfstt (0.9.9-8) unstable; urgency=low

  * New init.d script used port 7100 (oops) - fixed

 -- Stephen J. Carpenter <sjc@debian.org>  Thu,  8 Oct 1998 22:25:43 -0400

xfstt (0.9.9-7) unstable; urgency=low

  * changed last references to port 7100 (BUG#26023)
  * Fixed xfstt not deleteing PID file under certain circumstances
  *       - This fixes part of bug #26021
  * init.d script works like xfs script (thanx Gergely Egervary)
  * init.d script now uses start-stop-daemon (also Bug#26021)
  * recompiled to use the new libstdc++

 -- Stephen J. Carpenter <sjc@debian.org>  Thu,  8 Oct 1998 00:23:58 -0400

xfstt (0.9.9-6) unstable; urgency=low

  * init.d script fix (again) Should be the last one (BUG#25326)
  *        Changed "True Type" to TrueType
  *        Fixed test to see if xfstt already running
  * Tiny bit of code cleanup. The build is down to 2 compiler warnings.
  * Changed instances of 7100 in man page to 7101

 -- Stephen J. Carpenter <sjc@debian.org>  Fri,  7 Aug 1998 22:20:06 -0400

xfstt (0.9.9-5) unstable; urgency=low

  * force-restart|restart chaned to force-reload|restart (another oops)

 -- Stephen J. Carpenter <sjc@debian.org>  Sat,  1 Aug 1998 20:48:10 -0400

xfstt (0.9.9-4) unstable; urgency=low

  * fixed a typo in init.d scipt (oops..bug#25261)

 -- Stephen J. Carpenter <sjc@debian.org>  Sat,  1 Aug 1998 01:23:27 -0400

xfstt (0.9.9-3) unstable; urgency=low

  * New Patch from Upstream Author to fix iso8859-8 (Hebrew) encoding
  * init.d script is now a conffile (Bug# 24237)
  * init.d script now has "force-reload|restart" and no reload (Bug# 24237)
  * default port # is 7101 and init.d script added PORT variable
  * init.d script tests to see if xfstt is already running

 -- Stephen J. Carpenter <sjc@debian.org>  Sun,  29 Jul 1998 20:55:23 -0400

xfstt (0.9.9-2) unstable; urgency=low

  * New Patch from Upstream author to fix memory bug (part of Bug#24109)

 -- Stephen J. Carpenter <sjc@debian.org>  Thu,  2 Jul 1998 21:04:34 -0400

xfstt (0.9.9-1) unstable; urgency=low

  * New Upstream release (Bug# 22912)
  *     More encodings
  *     support mac7 fonts
  *     allow bigger glyphs
  *     shrink preallocated mmaps
  * Fixes Bug#21739: xfstt is now more FHS complient
  * Allows multiple simultaneous connections (new hack - fixes Bug#24109)

 -- Stephen J. Carpenter <sjc@debian.org>  Thu,  2 Jul 1998 00:58:45 -0400

xfstt (0.9.8-1) unstable; urgency=low

  * New Upstream release
  * Now has a manpage
  * Upstream release fixes a bug with Staroffice
  * Added init script to start automatically and close bug #18773
  * Now inculdes needed documentation in /usr/doc/xfstt

 -- Stephen J. Carpenter <sjc@delphi.com>  Sat, 23 May 1998 05:16:20 -0400

xfstt (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Christoph Lameter <clameter@waterf.org>  Tue, 17 Feb 1998 21:21:16 -0800

xfstt (0.9.6-2) unstable; urgency=low

  * #18104 only use assembler code in i386 environment

 -- Christoph Lameter <clameter@waterf.org>  Fri, 13 Feb 1998 18:30:33 -0800

xfstt (0.9.6-1) unstable; urgency=low

  * #15557 Copyright changed to LGPL not included anymore
  * #16405 debmake upgrade fixes copyright/changelog concerns.
  * #17996 New upstream release fixes #16620 (dashes in fontnames)

 -- Christoph Lameter <clameter@waterf.org>  Mon,  9 Feb 1998 21:03:53 -0800

xfstt (0.9.4-1) unstable; urgency=low

  * New upstream release

 -- Christoph Lameter <clameter@waterf.org>  Mon,  1 Dec 1997 08:07:02 -0800

xfstt (0.9.2-1) unstable; urgency=low

  * New upstream release (showttf not installed anymore)

 -- Christoph Lameter <clameter@waterf.org>  Mon,  3 Nov 1997 12:25:08 -0800

xfstt (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Christoph Lameter <clameter@waterf.org>  Fri, 31 Oct 1997 16:49:57 -0800

xfstt (0.9-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Lameter <clameter@waterf.org>  Mon, 27 Oct 1997 19:20:48 -0800
